Loading...
Searching...
No Matches
gsm48_hdr Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | proto_discr
uint8_t | msg_type
uint8_t | data [0]

## Field Documentation

## data

uint8_t gsm48_hdr::data[0]

Referenced by gsm411_mnsms_data_ind_tx(), gsm411_mnsms_est_ind(), and osmo_mobile_identity_decode_from_l3_buf().

## msg_type

uint8_t gsm48_hdr::msg_type

Referenced by gsm48_push_l3hdr().

## proto_discr

uint8_t gsm48_hdr::proto_discr

Referenced by gsm48_push_l3hdr().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h